package com.maintain.common.enums;

/**
 * 入库类型
 * 入库类型（1铺货入库 2盘盈入库）
 *
 * @author liushuai
 */
public enum PutawayType {
    ONE("1", "铺货入库"),
    TWO("2", "盘盈入库");

    private final String code;
    private final String info;

    PutawayType(String code, String info) {
        this.code = code;
        this.info = info;
    }

    public String getCode() {
        return code;
    }

    public String getInfo() {
        return info;
    }
}
